/*
Theme Name: San Marcos
Description: San Marcos Child Theme
Author:   AJH Creative
Template: Divi
Version: 1.0.0
*/

@import url("../Divi/style.css");

body a:hover {
color:#B0EAFF;

}

/* Fonts  */

@font-face {
 font-family: pluto-sans;
 src: url(fonts/plutosans-light.ttf) format('truetype');
}
 @font-face {
 font-family: bankgothicpro-light;
 src: url(fonts/bankgothicpro-light.otf) format('opentype');
}
 @font-face {
 font-family: bankgothicpro-medium;
 src: url(fonts/bankgothicpro-medium.otf) format('opentype');
}
 @font-face {
 font-family: bankgothicpro-bold;
 src: url(fonts/bankgothicpro-bold.otf) format('opentype');
}
 @font-face {
 font-family: contextroundedblackssk;
 src: url(fonts/contextroundedblackssk.ttf) format('truetype');
}
.pluto-light {
	font-family:pluto-sans;
}
.bank-light {
	font-family:bankgothicpro-light;
}
.bank-medium {
	font-family:bankgothicpro-medium;
}
.bank-bold {
	font-family:bankgothicpro-bold;
}
.context-black {
	font-family:contextroundedblackssk;
}
/* AJH Custom CSS*/

.subpage-content p, .gform_body label, .subpage-content .post-content, .subpage-content select {
	font-family:bankgothicpro-light;
	font-size:14px;
	line-height:24px;
	color:#265988 !important;
	letter-spacing:1px;
	padding:10px 0px;
}
.subpage-content li {
	font-family:bankgothicpro-light;
	font-size:14px;
	line-height:24px;
	color:#265988 !important;
	letter-spacing:1px;
	padding:5px 0px;
}
.et_pb_post h1, .subpage-content h1 {
	color: #23a1c9;
	font-family: bankgothicpro-medium !important;
	font-size: 33px;
	line-height: 33px;
	padding: 10px 0;
	text-transform: uppercase;
}
.textwidget h1 {
	color: #23a1c9;
	font-family: bankgothicpro-medium !important;
	font-size: 23px;
	line-height: 23px;
	padding: 10px 0;
}
.subpage-content h3 {
	color: #23a1c9;
	font-family: bankgothicpro-bold;
	font-size: 23px;
	line-height: 23px;
	padding: 10px 0;
	text-transform: uppercase;
}
.subpage-content h4 {
	color: #23a1c9;
	font-family: bankgothicpro-medium !important;
	font-size: 17px;
	line-height: 23px;
	padding: 10px 0;
	text-transform: uppercase;
}
.et_pb_post h2 {
	color: #23a1c9;
	font-family: bankgothicpro-medium !important;
	font-size: 17px;
	line-height: 23px;
	padding: 10px 0;
	text-transform: uppercase;
}
.subpage-content .post-meta {
	padding:0px !important;
	font-size:12px !important;
	line-height: 17px;
}
.subpage-content .post-content {
	padding:0px !important;
}
hr {
	color: #DCE4EC;
	background-color: #DCE4EC;
	height: 5px;
	border:none;
}
.sm-green {
	color:#a8d03c;
}
.hero-banner h1 {
	font-size: 45px;
	letter-spacing: 2px;
	line-height:55px;
}
.hero-banner h1 span.bt1 {
	color: #9de7ff;
	font-size: 67px;
}
.hero-banner h1 span.bt2 {
	font-size: 57px;
}
a.blue-btn {
	background: #265988 none repeat scroll 0 0;
	clear: both;
	color: #ffffff;
	display: inline-block;
	font-size: 17px;
	letter-spacing: 3px;
	line-height: 17px;
	margin: 20px 0 0;
	padding: 20px 60px;
	text-shadow: none;
	text-transform: uppercase;
	text-align:center;
}
a.green-btn {
	background: #acd246 none repeat scroll 0 0;
	color: #ffffff;
	display: inline-block;
	font-size: 17px;
	font-style: italic;
	letter-spacing: 3px;
	line-height: 17px;
	margin: 0 auto;
	padding: 20px 60px;
	text-shadow: none;
	text-transform: uppercase;
}
ol.leaks-text li {
	padding: 10px 0;
}
article.et_pb_post {
	margin-bottom:0px !important;
}
table.sm-hours {
	border:none !important;
	width:275px !important;
}
table.sm-hours td {
	padding:0px !important;
	margin:0px !important;
	border:none !important;
}
table.footer-services {
	border:none !important;
	width:235px !important;
}
table.footer-services td {
	padding:0px !important;
	margin:0px !important;
	border:none !important;
}
table.sm-hours h1, table.footer-services h1, .footer-section h1 {
	font-family:bankgothicpro-bold !important;
	text-transform:uppercase;
	padding:0px 0px 20px 0px;
}
/* Contact Form */

.gform_heading {
	background: url(http://www.ajhstage.com/san_marcos2/wp-content/uploads/2016/05/footer_bg.jpg) center center;
	padding:6px;
	text-align:center;
	width:100% !important;
}
.gform_heading h3 {
	color:#ffffff;
}
#gform_1 {
	border:solid 1px #2d5e8c;
}
#gform_fields_1, .gform_footer {
	padding:30px !important;
}
.pool-dimension.width, .pool-dimension.length {
	width: 190px;
	padding: 5px 10px 5px 0;
	display: inline-block;
}
.pool-dimension.width p, .pool-dimension.length p {
	padding: 0px;
}
input.inp-pool-width, input.inp-pool-length {
	padding: 7px 8px;
	color: #265988;
	font-weight: bold;
}
.calculator-result {
	width: 500px;
	display: inline-block;
}
.calculator-action button {
	background: #265988;
	border: solid 1px #d7e0e9;
	color: #fff;
	padding: 5px 20px;
	text-transform: uppercase;
	font-family: bankgothicpro-light;
	cursor: pointer;
}
/* Bootstrap Version CSS */

.supertop-wrap {
	background:#265988;
}
.supertop-wrap {
	text-align:center;
	padding:10px 0px;
}
.supertop-wrap p {
	font-family:bankgothicpro-medium;
	color:#ffffff;
	margin:0px;
	font-size:18px;
	letter-spacing:2px;
}
.supertop-wrap p span {
	font-family:bankgothicpro-medium;
	color:#a8d03c;
	font-size:18px;
}
.nav-wrap {
	padding:0px;
	background: url(images/waves-bg.jpg) center center;
}
.navbar-nav {
	display:table !important;
	float:none !important;
	text-align:center !important;
	margin:0px auto 0px auto;
}
.banner-wrap {
	background: url(images/sm-banner.jpg) center center no-repeat;
	height:739px;
}
.banner-text {
	width:690px;
	display:block;
	float:right;
	margin:130px 0px 0px 0px;
}
.banner-text h1 {
	font-family:bankgothicpro-bold;
	color:#FFFFFF;
	font-size:45px;
	text-transform:uppercase;
	text-shadow: 2px 2px #000000;
	letter-spacing:2px;
	line-height:55px;
}
.banner-text span.bt1 {
	font-size:67px;
	color:#9de7ff;
}
.banner-text span.bt2 {
	font-size:57px;
}
.banner-text p {
	font-family:bankgothicpro-bold;
	color:#FFFFFF;
	font-size:15px;
	text-transform:uppercase;
	text-shadow: 2px 2px #000000;
	letter-spacing:3px;
	line-height:22px;
}
a.blue-btn {
	display:block;
	font-family:bankgothicpro-bold;
	color:#FFFFFF;
	font-size:17px;
	text-transform:uppercase;
	letter-spacing:3px;
	line-height:17px;
	background:#265988;
	padding:20px 60px;
	text-shadow:none;
	margin:30px 0px 0px 0px;
	float:right;
	clear:both;
}
a.blue-btn2 {
	display:block;
	font-family:bankgothicpro-bold;
	color:#FFFFFF;
	font-size:17px;
	text-transform:uppercase;
	letter-spacing:3px;
	line-height:17px;
	background:#265988;
	padding:20px 60px;
	text-shadow:none;
	margin:30px 0px 0px 0px;
	float:left;
	clear:both;
}
a.green-btn {
	display:table;
	font-family:bankgothicpro-bold;
	color:#FFFFFF;
	font-size:17px;
	text-transform:uppercase;
	letter-spacing:3px;
	line-height:17px;
	background:#acd246;
	padding:20px 60px;
	text-shadow:none;
	margin:30px 0px 0px 0px;
	font-style:italic;
	margin:0px auto;
}
a.box-btn {
	display:table;
	font-family:bankgothicpro-medium;
	color:#FFFFFF;
	font-size:20px;
	text-transform:uppercase;
	letter-spacing:4px;
	line-height:20px;
	padding:20px 70px;
	text-shadow:none;
	font-style:italic;
	border:solid 1px #6086a8;
	margin:0px 0px 0px 15px;
}
a.request-btn {
	display:table;
	font-family:bankgothicpro-medium;
	color:#FFFFFF;
	font-size:14px;
	text-transform:uppercase;
	line-height:14px;
	padding: 15px 15px 15px 60px;
	text-shadow:none;
	background: #a8d03c url(images/request_icon.jpg) 9px center no-repeat;
	margin:20px 0px;
}
.about-wrap {
	background: url(images/waves-bg.jpg) center center;
	border-bottom:solid 1px #ebebeb;
}
.about-wrap .about-call-logo {
	text-align:center;
	padding:50px 0px 0px 0px;
}
.about-wrap .about-call-text p {
	text-align:left;
	padding:50px 30px 40px 30px;
	font-family:bankgothicpro-medium;
	font-size:18px;
	color:#265988;
	text-transform:uppercase;
	line-height:27px;
	letter-spacing:2px;
}
a.read-more {
	color:#23a1c9;
	font-style:italic;
}
.callouts-wrap {
	text-align:center;
}
.callouts-wrap .call-box {
	padding:45px 0px 0px 0px;
}
.leaks-wrap {
	background: url(images/pixelbg.jpg) top left;
	margin:50px 0px 0px 0px;
	padding:0px 0px 100px 0px;
}
.leaks-left {
	padding:100px 50px 0px 50px;
}
.leaks-right {
	padding:100px 50px 0px 50px;
}
.leaks-title {
	margin-top:0px;
	margin-bottom:40px;
}
p.bucket-text {
	font-family:bankgothicpro-medium;
	font-size:23px;
	text-transform:uppercase;
	font-style:italic;
	letter-spacing:-1px;
	color:#295b89;
}
ol.leaks-text {
	font-family:bankgothicpro-bold;
	font-size:23px;
	text-transform:uppercase;
	color:#295b89;
}
ol.leaks-text li {
	padding:10px 0px;
}
.blog-wrap {
	padding:60px 0px 90px 0px;
}
.newsletter-wrap {
	background:#23a1c9 url(images/news_bg.jpg) bottom center repeat-x;
	padding:20px 0px;
}
p.signup-title {
	font-family:bankgothicpro-medium;
	font-size:22px;
	text-transform:uppercase;
	color:#ffffff;
	line-height:21px;
}
p.signup-title span {
	font-size:12px;
}
input.news-input-name {
	height:56px;
	width:245px;
	padding:0px 15px;
	font-family:bankgothicpro-medium;
	font-size:15px;
	text-transform:uppercase;
	line-height:15px;
	color:#898989;
	font-style:italic;
}
input.news-input-email {
	height:56px;
	width:415px;
	padding:0px 15px;
	font-family:bankgothicpro-medium;
	font-size:15px;
	text-transform:uppercase;
	line-height:15px;
	color:#898989;
	font-style:italic;
}
input.news-input-submit {
	height:56px;
	width:135px;
	padding:0px 15px;
	font-family:bankgothicpro-medium;
	font-size:15px;
	text-transform:uppercase;
	line-height:15px;
	color:#ffffff;
	background:#265988;
	border:solid 1px #56b7d5;
}
.pad20 {
	padding-top:20px;
	padding-bottom:20px;
}
.pad40 {
	padding-top:40px;
	padding-bottom:40px;
}
.pad60 {
	padding-top:60px;
	padding-bottom:60px;
}
.footer-wrap {
	background: url(images/footer_bg.jpg) top center;
}
.footer-wrap h4 {
	font-family:bankgothicpro-bold;
	font-size:17px;
	line-height:22px;
	color:#ffffff;
	text-transform:uppercase;
	padding:10px 0px;
}
.footer-wrap p, .footer-wrap td {
	font-family: bankgothicpro-light;
	color:#ffffff;
	font-size:12px;
	line-height:22px;
}
.superbottom-wrap {
	background:#1f4a71;
	padding:25px 50px 10px 50px;
}
.superbottom-wrap p, .superbottom-wrap a {
	font-family: bankgothicpro-light;
	color:#FFFFFF;
	font-size:11px;
}
p.footer-links {
	text-align:right;
}
p.callnow-text {
	font-family:bankgothicpro-bold;
	font-size:18px;
	text-transform:uppercase;
	color:#aad141;
	line-height:32px;
}
p.callnow-text span {
	font-size:35px;
	text-transform:uppercase;
	color:#e9ffac;
}
ul.main-nav {
	margin:70px auto 0px auto;
	list-style: none;
	list-style-type:none;
	text-align:center;
}
ul.main-nav > li {
	display: inline-block;
	height:40px;
}
ul.main-nav li a {
	font-family:bankgothicpro-bold;
	font-size:15px;
	color:#265988;
	text-transform:uppercase;
	padding:40px 39px 0px 39px;
	z-index:999 !important;
}
ul.main-nav li a:hover {
	text-decoration:none;
	color:#a8d03c;
}

ul.main-nav li.menu-item-48 a {
	background: url(images/icon_services_off.png) top center no-repeat;
}
ul.main-nav li.menu-item-47 a {
	background: url(images/icon_about_off.png) top center no-repeat;
}
ul.main-nav li.menu-item-46 a {
	background: url(images/icon_blog_off.png) top center no-repeat;
}
ul.main-nav li.menu-item-56 a {
	background: url(images/icon_home2_off.png) top center no-repeat;
}
ul.main-nav li.menu-item-45 a {
	background: url(images/icon_gallery_off.png) top center no-repeat;
}
ul.main-nav li.menu-item-44 a {
	background: url(images/icon_contact_off.png) top center no-repeat;
}
ul.main-nav li.menu-item-43 a {
	background: url(images/icon_pin_off.png) top center no-repeat;
}
.home-blog {
	text-align:left;
}
.home-blog strong {
	font-family:bankgothicpro-bold;
	font-size:17px;
	color:#000000;
	line-height:17px;
}
.home-blog p {
	font-size:13px;
	color:#606060;
	line-height:26px;
}
.home-blog span.comment-number {
	background:url(images/comment_bg.jpg) left 3px no-repeat;
	padding:0px 0px 5px 23px;
	margin:0px 0px 0px 10px;
}
.home-blog .blog-pic img {
	padding:2px 2px;
	border:solid 2px #eaeaea;
}
.excerpt-top {
	background: url(images/excerpt_top.jpg) top left repeat-x #f5f7fa;
	padding-top:40px;
	margin-bottom:50px;
}
.excerpt-bottom {
	background: url(images/excerpt_bottom.jpg) bottom left repeat-x #f5f7fa;
	padding:0px 30px 30px 30px;
}
.sub-page {
	padding:0px 50px 0px 50px;
}
.sub-wrap p, .calculator-wrap {
	font-size:14px;
	line-height:24px;
}
.subcallout-wrap {
	border-top:solid 5px #dce4ec;
	padding-top:37px;
	padding-bottom:37px;
	margin-top:40px;
}
.subcallout-pad {
	padding-top:20px;
	padding-bottom:20px;
}
ul.services-subnav {
	list-style: none;
	padding: 0px;
	margin: 0px;
	text-align: center;
	background: url(images/waves-bg.jpg) center center;
	list-style-type:none;
	font-size: 0;
}
ul.services-subnav li {
	display: inline-block;
	padding:110px 2% 20px 2%;
	border-right:solid 1px #265988;
	border-bottom:solid 1px #265988;
	border-top:solid 1px #265988;
	margin:0px;
}
ul.services-subnav li a {
	font-family:bankgothicpro-bold;
	font-size:15px;
	color:#265988;
	text-transform:uppercase;
	padding:110px 0px 0px 0px;
}
ul.services-subnav li:first-child {
	border-left:solid 1px #265988;
}
ul.services-subnav li a:hover {
	text-decoration:none;
	color:#a8d03c;
}
ul.services-subnav li.page-item-80 a {
	background: url(images/icon_leak_off.png) center 20px no-repeat;
}
ul.services-subnav li.page-item-83 a {
	background: url(images/icon_complete_off.png) center 20px no-repeat;
}
ul.services-subnav li.page-item-85 a {
	background: url(images/icon_new_off.png) center 20px no-repeat;
}
ul.services-subnav li.page-item-87 a {
	background: url(images/icon_repair_off.png) center 20px no-repeat;
}
ul.services-subnav li.page-item-89 a {
	background: url(images/icon_repaint_off.png) center 20px no-repeat;
}
ul.services-subnav li.page-item-91 a {
	background: url(images/icon_removal_off.png) center 20px no-repeat;
}
ul.services-subnav li.page-item-93 a {
	background: url(images/icon_others_off.png) center 20px no-repeat;
}
.title-divider {
	background: url(images/sm_divider.jpg) center top repeat-x;
}
img.aligncenter {
	display:table;
	margin:0px auto;
}
.bloglander-wrap {
	padding:50px 0px 0px 0px;
}
li.categories {
	border:solid 2px #2d5e8c;
	list-style-type:none;
	font-family:bankgothicpro-bold;
	font-size:23px;
	color:#ffffff;
	text-transform:uppercase;
	padding:18px 0px 0px 0px;
	background: url(images/category_bg.jpg) top center no-repeat;
	width:417px;
	text-align:center;
}
li.categories ul {
	margin:11px 0px 0px 0px;
}
li.categories li a {
	display:block;
	list-style-type:none;
	font-family:bankgothicpro-bold;
	font-size:18px;
	color:#265988;
	text-transform:uppercase;
	margin:0px;
	padding:10px 30px 10px 30px;
	border-top:solid 1px #c8d5e1;
	text-align:left;
	width:413px;
}
li.categories li a:hover {
	background:#a8d03c;
	color:#ffffff;
}
li.categories li.current-cat a {
	background:#a8d03c;
	color:#ffffff;
}
.recent-posts-wrap {
	border:solid 2px #2d5e8c;
	width:417px;
	margin:30px 0px 0px 0px;
	background: url(images/category_bg.jpg) top center no-repeat;
}
.recent-posts-wrap h2, .blog-archives h2 {
	color:#ffffff;
	text-align:center;
	padding:5px 0px 10px 0px;
	font-size:23px;
}
.recent-posts-wrap .recent-blog {
	border-top:solid 1px #265988;
	padding:20px 0px 20px 0px;
}
.recent-posts-wrap .recent-blog p {
	line-height:18px;
	padding:0px !important;
	margin:0px !important;
}
.recent-posts-wrap .recent-blog h3 {
	margin:0px;
	padding:5px 0px 5px 0px;
	font-size:18px;
}
.blog-archives {
	display:table;
	float:left;
	border:solid 2px #2d5e8c;
	width:417px;
	margin:30px 0px 0px 0px;
	background: url(images/category_bg.jpg) top center no-repeat;
}
.blog-archives li {
	list-style-type:none;
	font-family:bankgothicpro-bold;
	font-size:18px;
	color:#265988;
	text-transform:uppercase;
	padding:20px 0px 20px 30px;
	border-bottom:solid 1px #c8d5e1;
}
.sm-googlemap {
	border:solid 1px #000000;
}
.contact-left {
	padding:20px;
}
.contact-right {
	padding:20px;
}
.contact-right .frm_form_fields {
	direction:table;
	border:solid 2px #2d5e8c;
	background: url(images/category_bg.jpg) top center no-repeat;
	width:517px;
	padding:17px 25px 0px 25px;
	margin:0px auto 0px auto;
}
.contact-right .frm_form_fields * {
	font-family:bankgothicpro-medium !important;
	font-size:17px !important;
}
.contact-right .frm_form_fields h3 {
	font-family:bankgothicpro-medium !important;
	font-size:22px !important;
	text-transform:uppercase !important;
	color:#ffffff !important;
	line-height:21px !important;
	text-align:center;
	padding:0px 0px 40px 0px;
}
ul.sub-menu {
	background:rgba(38, 89, 136, 0.9) !important;
	display: none;
	padding: 40px 0px;
	position: absolute;
	left:15%;
	top:110px;
	width:auto;
	min-width: 440px;
	z-index: 9999;
}
ul.sub-menu li {
	display:block;
	float:left;
	clear:both;
	padding: 8px 60px 8px 40px;
}
ul.sub-menu li a {
	background:none !important;
	color:#ffffff;
	/*border:solid;*/
    margin:0px;
	padding:0px;
}
ul.sub-menu li a:hover {
	color:#7ed9f4;
}
ul.main-nav > li:hover ul.sub-menu {
	display: table;
}
.sub-wrap ul {
	list-style-type:none;
	font-family:bankgothicpro-light !important;
	font-size:14px !important;
	text-transform:uppercase !important;
	color:#265988 !important;
	line-height:18px !important;
	padding:15px 0px 15px 0px;
}
.sub-wrap ul li {
	padding:10px 0px 10px 50px;
	background: url(images/list_bg.jpg) left center no-repeat;
}
.poolcalc-wrap {
	display:block;
	float:left;
	border:solid 1px #cfcfcf;
	padding:20px;
	font-family:bankgothicpro-light !important;
	font-size:14px !important;
	text-transform:uppercase !important;
	color:#285783 !important;
	line-height:18px !important;
	background: #e7e7e7;
	width:283px;
	margin:0px;
}
.poolcalc-wrap label {
	padding:3px 0px;
}
.poolcalc-wrap input, .poolcalc-wrap select {
	width:240px;
	padding:10px;
	text-transform:uppercase !important;
	border:solid 1px #cfcfcf;
	margin:3px 0px 3px 0px;
}
.poolcalc-wrap select {
	margin:3px 0px 17px 0px;
}
.poolcalc-wrap .submit-btn {
	display:block;
	background:#265988;
	color:#ffffff;
	width:40%;
	float:left;
}
.poolcalc-wrap .gallons_result {
	display:block;
	background:#ffffff;
	width:59%;
	float:right;
}
.et_pb_contact_submit.et_pb_button {
	color:#FFFFFF;
}
.follow-us img {
	padding:5px 0px !important;
}
table.hours-table {
	width:200px;
	margin:0px auto;
}
.blog-sidebar {
	display:table;
	padding:0px 0px 80px 0px;
}

.et_pb_post .entry-content {
padding:0px;
}

.et_pb_post &amp;gt; a img {
float: left;
margin-right: 4%;
width: 40% ;
}

a.partner-link {
  color:#fff !important;
  text-align:center;
  margin:0px  auto !important;
  display:block;
}

a.partner-link:hover {
  color:#fff !important;
}

.center-trig {
text-align:center;
}

.leak-video {
padding:10px 0px 0px 0px;
  clear:both;
}

.foot-services a {
color:#ffffff;
}

.foot-services a:hover {
color:#ffffff;
text-decoration:underline;
}


 /* Media Queries */
 
 /* Min Width */
 
  @media screen and (min-width: 1300px) {
 ul.main-nav li.menu-item-43 {
 background: url(images/request_btn.jpg) bottom center no-repeat;
 height:39px;
 position:relative;
 top:-10px;
}
 ul.main-nav li.menu-item-43 a {
 color:#ffffff;
 font-size:12px;
 position:relative;
 top:10px;
 left:16px;
 background:none;
}

}
 @media screen and (min-width: 1024px) {
 ul.main-nav li.menu-item-56 {
 width:179px;
 height:0px;
 border:solid transparent;
}
 ul.main-nav li.menu-item-1505{
 width:179px;
 height:0px;
 border:solid transparent;
}
 ul.main-nav li.menu-item-56 a {
 display:table;
 background: url(images/icon_home_off.png) bottom center no-repeat;
 width:179px;
 height:113px;
 position:absolute;
 top:30px;
 color:transparent;
}
 ul.main-nav li.menu-item-1505 a {
 display:table;
 background: url(images/icon_home_off.png) bottom center no-repeat;
 width:179px;
 height:113px;
 position:absolute;
 top:30px;
 color:transparent;
}
ul.main-nav li.menu-item-1507 a {
	display:none !important;
}
}

/* Max Width */

 @media screen and (max-width: 1900px) {
 ul.services-subnav li, ul.services-subnav li:first-child {
 border:none;
}
}
 @media screen and (max-width: 1690px) {
ul.sub-menu {
 left:10%;
 top:110px;
}
}
 @media screen and (max-width: 1490px) {
ul.sub-menu {
 left:5%;
 top:110px;
}
}
 @media screen and (max-width: 1335px) {
ul.sub-menu {
 left:2%;
 top:110px;
}
}
 @media screen and (max-width: 1299px) {
ul.main-nav li a {
 padding:35px 30px;
 font-size:14px;
}
p.callnow-text span {
 font-size:30px;
}
}
 @media screen and (max-width: 1288px) {
 ul.main-nav li a {
 padding:35px 25px;
 font-size:14px;
}
}
 @media screen and (max-width: 1200px) {
.footer-row div {
width:100%;
text-align:center;
}
.footer-row .row {
margin:0px !important;
}
.phone-icon {
display:none;
}
.box-btn {
margin:0px auto !important;
}
 a.request-btn {
 margin:15px auto;
}
}
 @media screen and (max-width: 1068px) {
 ul.main-nav li a {
 padding:35px 15px;
 font-size:14px;
}


.col-lg-4.footer-first {
text-align:center
}
p.footer-links {
text-align:center !important;
}
}
@media screen and (max-width: 991px) {
ul.sub-menu {
 left:2%;
 top:40px;
}
}
 @media screen and (max-width: 910px) {
 ul.main-nav li {
 font-size:14px;
 margin:15px 0px;
}
#responsive-menu-item-1505 {
	display:none !important;
}
}
 @media screen and (max-width: 500px) {
.nav-wrap {
 display:none;
}
h1.entry-title {font-size:28px !important;}
.page-id-89 h1.entry-title {font-size:16px !important;}
.page-id-83 h1.entry-title {font-size:28px !important;}
.page-id-85 h1.entry-title {font-size:20px !important;}
.page-id-6 .hero-banner h1 {font-size:20px !important; line-height: inherit;}
.page-id-6 .hero-banner h1 span.bt1 {font-size:25px !important;}
.page-id-6 .hero-banner h1 span.bt2 {font-size:21px !important;}
}
